// --------------------------------------------------------------------------
// Profit
// --------------------------------------------------------------------------

.profit {
    padding: 90px 0 35px;

    & .swiper-wrapper {
        margin: 0;
    }

    & .swiper-slide {
        margin-bottom: 60px;
        padding: 0 15px;
        flex: 0 0 50%;
        max-width: 50%;

        @include breakpointMax(xl) {
            padding: 0;

            &:nth-child(even) {
                padding-left: 15px;
            }
        }

        @include breakpointMax(md) {
            margin-bottom: 0;
            padding: 0;
            flex: 0 0 100%;
            max-width: 100%;

            &:nth-child(even) {
                padding-left: 0;
            }
        }
    }

    @include breakpointMax(xl) {
        padding: 65px 0;
    }

    @include breakpointMax(lg) {
        padding: 70px 0 100px;
    }

    @include breakpointMax(md) {
        padding: 50px 0 40px;
    }
}

.profit__title {
    margin: 0 0 66px;
    font-size: 33px;
    font-weight: 400;
    line-height: 39px;

    @include breakpointMax(xl) {
        font-size: 32px;
        line-height: 43px;
    }

    @include breakpointMax(lg) {
        font-size: 26px;
        line-height: 30px;
    }

    @include breakpointMax(md) {
        margin: 0 0 30px;
        font-size: 22px;
        font-weight: 500;
        line-height: 32px;
    }
}

.profit__item {
    display: flex;

    @include breakpointMax(md) {
        padding: 40px 15px 45px;
        background: #F6F9FB;
        display: block;
        min-height: 386px;
    }
}

.profit__item-icon {
    margin: 0 35px 0 0;

    @include breakpointMax(xl) {
        margin: 0;
    }
}

.profit__item-desc {
    max-width: 430px;
    width: 100%;
}

.profit__item-title  {
    margin: 0 0 17px;
    font-size: 22px;
    font-weight: 400;
    line-height: 26px;

    @include breakpointMax(xl) {
        margin: 30px 0 10px;
    }

    @include breakpointMax(md) {
        margin-bottom: 15px;
        font-size: 25px;
        font-weight: 700;
        line-height: 32px;
    }
}

.profit__item-text {
    margin: 0;

    @include breakpointMax(lg) {
        max-width: 290px;
    }
}